Looking to hire Laravel developers? Try LaraJobs

laravel-paytm maintained by trocho

Description
Payment Integration with Paytm.
Last update
2016/11/24 13:59 (dev-laravel-4.2)
License
Links
Downloads
35
dev-laravel-4.2

Last update
2016/11/24 13:59
License
Require
  • php >=5.5.9
  • illuminate/contracts 4.2.*|5.0.*|5.1.*|5.2.*|5.3.*
  • illuminate/support 4.2.*|5.0.*|5.1.*|5.2.*|5.3.*
dev-develop

Last update
2016/11/23 10:23
License
Require
  • php >=5.5.9
  • illuminate/contracts 4.2.*|5.0.*|5.1.*|5.2.*|5.3.*
  • illuminate/support 4.2.*|5.0.*|5.1.*|5.2.*|5.3.*
dev-master

Last update
2016/11/23 10:14
License
Require
  • php >=5.5.9
  • illuminate/contracts 4.2.*|5.0.*|5.1.*|5.2.*|5.3.*
  • illuminate/support 4.2.*|5.0.*|5.1.*|5.2.*|5.3.*
v1.0.6

Last update
2016/11/16 16:06
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*|5.2.*|5.3.*
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*
v1.0.5

Last update
2016/10/22 07:34
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*|5.2.*
  • illuminate/support 5.0.*|5.1.*|5.2.*
v1.0.4

Last update
2016/10/15 14:09
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
v1.0.3

Last update
2016/10/08 12:43
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
v1.0.2

Last update
2016/10/08 12:24
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
v1.0.1

Last update
2016/10/08 11:14
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
v1.0

Last update
2016/10/06 21:17
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
v0.0.1

Last update
2016/10/06 17:38
License

Comments
comments powered by Disqus